body {
  background:url(../image/main-bg.jpg) repeat #042339;
	font-family:Arial,Helvetica,sans-serif;
	margin:0px;
	padding:0px;
	font-size:15px;
}

#wrapper-container{
width:100%;

}

#wrapper {
	width:960px;
	margin:auto;
	
}
#header {
	width:960px;
	margin:auto;
	overflow:hidden;
	margin-top:10px;
}
#header-right{
	width:395px;
	float:right;
	margin-top:-74px;
	color:#FFF;
}

#raw1{
width:960px;
float:left;
margin-top:10px;
}
#raw2{
width:960px;
float:left;
margin-top:12px;
margin-bottom:17px;
}
#header-right li{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#header-right li a{
	color:#FFF;
	text-decoration:none;
}
#header-right li a:hover{
	color:#FC0
}
#list6 li{
	float:left;
	margin-left:8px;
}
#logo {
	width:221px;
	height:52px;
	float:left;
	margin-top:2px;
	margin-top:4px;
	margin-left:8px;
	
}
#navigation {
	width:960px;
	height:50px;
	margin:auto;
	background:url(../image/nav.jpg) repeat;
	-moz-border-radius:10px;
}
#list1 li {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}
#list1 li {
	float:left;
	list-style-type:none;
	margin-left:29px;
	margin-top:15px;
}
#list1 li a {
	text-decoration:none;
	color:#FFFFFF;
}
#list1 li a:hover {
	color:#FFFF00;
}
#top-search {
	width:200px;
	float:right;
	background:url(../image/search.jpg) no-repeat;
	height:30px;
	margin-top:5px;
}
#banner {
	margin-top:0px;
}
#bottom-ads {
	margin:auto;
	margin-top:7px;
	width:960px;
	margin-bottom:10px;
	overflow:hidden;
}
#ad1 {
	width:386px;
	height:173px;
	float:left;
	margin-left:14px;
}
#ad2 {
	width:321px;
	height:167px;
	float:left;

	margin-left:18px;
}
#ad3 {
	width:138px;
	height:164px;
	float:left;
	margin-top:0px;
	margin-left:21px;
}
#footer {
	width:100%;
	float:left;
}
#footer-fst {
	width:100%;
	margin-top:6px;
	background:url(../image/ft-fst.jpg) repeat-x;
	overflow:auto;
	border-top: 1px solid #2F91BE;
}
#ft-in {
	width:960px;
	margin:auto;
}
#ft-left {
	width:456px;
	float:left;
	margin-top:9px;
	margin-left:-41px;
}
#list2 li {
	float:left;
	list-style-type:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-left:15px;
}
#list2 li a {
	color:#FFFFFF;
	text-decoration:none;
}
#list2 li a:hover {
	color:#FF9900;
}
#ft-right {
	width:366px;
	float:left;
	margin-left:79px;
}


.list3{
margin-left:12px;
padding:0;
}
.list3 li {
	color:#FFF;
	list-style-type:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
}
#social {
	width:100px;
	float:left;
	margin-top:10px;
}
.scl {
	float:left;
	margin-left:1px;
}
#footer-bottom {
	width:100%;
	margin:auto;
	background:#0b334d/*url(../image/ft-btm-bg.png) repeat-x*/; border-bottom:solid 4px #09547e;
}
#ft-wdth {
	width:960px;
	margin:auto;
	height:170px;
}
.footer-boxes {
	width:154px;
	float:left;
	margin-top:15px;
}
.ft-title {
	color:#5c7a8c;
	width:136px;
	padding:0px;
	margin:0px;
}
.list3 li {
	list-style-type:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin-bottom:5px;
}
.list3 li a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}
.list3 li a:hover {
	color:#FF9900;
}
#ft-logo {
	width:315px;
	height:69px;
	float:left;
	margin-top: 20px;
	margin-left:22px;
}

#list6{
	float: left;
    margin: 20px 0 0;
    padding: 0;
    width: 308px;;
}
#list6 li{
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
#list6 li a{
	text-decoration:none;
	color:#FFFFFF;
    margin-top:-18;	
}
.srch{
	 float:right;
   margin-left:25px;
   margin-top: 5px;
	 background:url(../image/search.jpg) no-repeat;;
	 height:30px;
	 width:180px;
	 
}
#search_term_input{
	background: none repeat scroll 0 0 transparent;
  border: medium none;
  margin-left: 20px;
  width: 119px;
	margin-top:8px;
	
}
.button{
	background:url(../image/srch-btn.jpg) no-repeat;
	cursor:pointer;
	border:none;
	width:36px;
}




/*mega-menu*/




#menu {
	list-style:none;
	width:176px;
	margin: auto 0px auto;
	height:43px;
	padding:0px 20px 0px 0px;
	padding-left:0px;
	float:left;
	margin-left:21px;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	
	background:
	background
	-moz-border-radius:10px;
	
	
	/* Borders */
	
	border: 

	
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:-8px;
	margin-top:7px;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px!important;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 9px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #FFFFFF;
	display:block;
	outline:0;
	text-decoration:none;
	
}



#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:9px;
	background:url("img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 670px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
	z-index:7000;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:124px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:670px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:left;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 0x 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:12px;
	margin:-3px 0 1px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#666666;
}
#menu li:hover div a:hover {
	color:#000000;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#menu li{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	margin-top:14px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
	
}
#top-menu{
	width:100%;
	background:#006bab;
	height:43px;
	padding:0px;
	margin:0px;
	border-bottom:1px solid #2f91be;
	padding-bottom:23px;
	padding-top:10px;
}

#menu-in{
	width:960px;
	margin:auto;
}
/*search area */


.sb_wrapper{
	margin:0;
	padding:0;
	position:relative;
	top:-64px;
	
	width:372px;
	z-index:5000;
	float:right;
}
.sb_wrapper input[type="text"],
ul.sb_dropdown{
	border:1px solid #fff;
	background: #fafafa; 
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#fafafa)); 
	background: -moz-linear-gradient(top, #f2f2f2, #fafafa);
	font-size:24px;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	-moz-box-shadow:1px 1px 3px #555;
	-webkit-box-shadow:1px 1px 3px #555;
	-box-shadow:1px 1px 3px #555;
	outline:none;
	padding:1px 1px 1px 20px;
	text-shadow:1px 1px 1px #fff;
	width:147px;
	float:left;
	margin:8px 0px;
	
	
}
ul.sb_dropdown{
	float:left;
	list-style:none;
	width:360px;
	padding:6px 5px;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	z-index:2000;
}
ul.sb_dropdown li{
	font-size:16px;
	line-height:32px;
	height:32px;
	float:left;
	width:50%;
}
ul.sb_dropdown li input[type="checkbox"]{
	float:left;
	margin:10px 4px 0 5px;
}
ul.sb_dropdown li.sb_filter{
	width:348px;
	border:1px solid #f9f9f9;
	clear:both;
	background: #ddd;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#444;
	height:16px;
	line-height:16px;
	padding:5px;
	-moz-box-shadow:0px 0px 2px #777;
	-webkit-box-shadow:0px 0px 3px #555 inset;
	-box-shadow:0px 0px 3px #555 inset;

}
span.sb_up,
span.sb_down{
	position:absolute;
	top:3px;
	left:0px;
	width:14px;
	height:41px;
	background-color:#f2f2f2;
	background-position:center center;
	background-repeat: no-repeat;
	z-index:10;
	border:1px solid #fff;
	-moz-box-shadow:1px 0px 1px #ddd;
	-webkit-box-shadow:1px 0px 1px #ddd;
	-box-shadow:1px 0px 1px #ddd;
	
}
span.sb_up{
	background-image:url(../image/up.png);
}
span.sb_down{
	background-image:url(../image/down.png);
}
input.sb_search{
	background:#f2f2f2 url(../image/search.png) no-repeat center center;
	height:33px;
	width:50px;
	float:left;
	border:none;
	margin:8px 0px;
	border:1px solid #fff;
	-moz-box-shadow:1px 1px 3px #555;
	-webkit-box-shadow:1px 1px 3px #555;
	-box-shadow:1px 1px 3px #555;
	outline:none;
	cursor:pointer;
}
input.sb_search:hover{
	background-color:#fff;
}

.drop2{
	color:#FC0!important;
	font-weight:bold!important;
}
.items a{color:#FC0!important;}
.items a:hover{
	color:#F60!important;
}
.drop2:hover{
	color:#FF6600!important;
}

.col_1 li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

.list9 li a{
	font-size:11px!important;
}

.lgn-txt{
color: #FFFFFF;
font-size: 12px;
margin: 0 0 0 8px;
padding: 0;
text-align: right;
float:left;
}


.login{
color: #FFCC00;
text-decoration: none;
}


.prd-box{
width:178px;
float:left;
height:164px;
background:#cdcece;
margin-bottom:11px;
margin-left:14px;
}

.prd-box1{
width:178px;
float:left;
height:164px;
background:#cdcece;
margin-bottom:11px;
margin-left:14px;
}


/*
 *  Part of Tipped - The jQuery Tooltip
 *  http://projects.nickstakenburg.com/tipped
 *
 *  Documentation:
 *  http://projects.nickstakenburg.com/tipped/documentation/skins
 *
 *  IMPORTANT!:
 *  It's recommended to add CSS for custom skins in a separate file,
 *  that way this file can be updated without losing your own skins.
 */
 
/* Font styling for all skins */
.t_ContentContainer {
  color: #333;
  font-size: 11px;
  line-height: 17px;
  padding: 10px;
}

/* Skins with a different font color */
.t_Content_black,
.t_Content_dark,
.t_Content_gray {
  color: #fff;
}

/* Styling links so they are visible no matter is defined on the page behind */
.t_ContentContainer a,
.t_ContentContainer a:hover {
  color: #8e8e8e;
  text-decoration: none;
  background: none;
  border: 0;
}
.t_ContentContainer a:hover {
  text-decoration: underline;
}

/* Some skins need different link colors for visibility */
.t_Content_dark a, .t_Content_dark a:hover,
.t_Content_black a, .t_Content_black a:hover {
  color: #ccc;
}
.t_Content_gray a, .t_Content_gray a:hover { color: #232323; }



/* RGB */
.t_Content_red,
.t_Content_green,
.t_Content_blue {
  color: #fff;
  font-size: 11px;
  line-height: 17px;
  padding: 10px;
}

.t_Content_red a,
.t_Content_red a:hover,
.t_Content_green a,
.t_Content_green a:hover,
.t_Content_blue a,
.t_Content_blue a:hover {
  text-decoration: none;
  background: none;
  border: 0;
  color: #ccc;
}
.t_Content_red a:hover,
.t_Content_green a:hover,
.t_Content_blue a:hover {
  text-decoration: underline;
}


/* tiny */
.t_Content_tiny {
  color: #fff;
  font-size: 11px;
  line-height: 16px;
  padding: 6px 9px;
}
.t_Content_tiny a,
.t_Content_tiny a:hover {
  color: #b3b3b3;
  text-decoration: none;
  background: none;
  border: 0;
}


/*
 * Layout (DON'T MODIFY BELOW!)
 */
.t_Tooltip {
  margin: 0;
  padding: 0;
  position: absolute;
  overflow: hidden;
  background-color: transparent;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.t_Tooltip.t_hidden { opacity: 0; }
.t_Tooltip.t_visible { opacity: 1; }

.t_Skin {
  position: absolute;
  top: 0;
  left: 0;
}
.t_Skin * { zoom: 1; } /* IE7 */

.t_Bubble {
  position: relative;
}

.t_Background,
.t_Stem { position: absolute; }

.t_Close {
  position: absolute;
  cursor: pointer;
  top: 0;
}

.t_CloseButtonShift {
  position: relative;
  overflow: hidden;
  float: left;
}
.t_CloseState {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
}

.t_Content {
  position: absolute;
  top: 0;
  left: 0;
}

.t_iframeShim {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  zoom: 1;
  filter: alpha(opacity=0);
  opacity: 0;
}

/*
 * Shadow
 */
.t_Shadow {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

.t_Shadow .t_ShadowInnerWrapper{
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}

.t_ShadowBubble {
  position: relative;
  padding: 0;
  margin: 0;
  float: left;
}
.t_ShadowBackground,
.t_ShadowStem { position: absolute; }
.t_ShadowBackground *, .t_ShadowStem * { float: left; }

 
.t_CloseButtonShadow {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}


.t_UpdateQueue {
  position: absolute;
  top: -15000px;
  left: -15000px;
  width: 5000px;
  height: 5000px;
  visibility: hidden;
}
.t_UpdateQueue .t_Tooltip,
.t_UpdateQueue .t_Content {
  position: relative;
  overflow: visible;
  float: left;
  top: auto;
  left: auto;
  width: 100%;
}
.t_Tooltip .t_ContentContainer {
  float: left;
  clear: both;
  position: relative;  
}
.t_UpdateQueue .t_ContentContainer {
  position: absolute;
  top: 0;
  left: 0;
}

.demonstrations { float: left; clear: both; width: 100%; margin-bottom: 17px; }
.demonstrations div {
  float: left;
  width: 70px;
  border: 1px solid #797a79;
  height: 30px;
  margin: 0 5px 5px 0;
  background: #dbdcda;
  cursor: pointer;
}
.demonstrations .rightmost { margin-right: 0; }

.resources strong { font-family: "Lucida Sans"; }




#demo_skins_white{
    background:url(../image/description-bg.jpg) repeat;
    cursor: pointer;
    float: left;
    height: 30px;
    margin:134px 5px 5px 0;
    width:178px;
}


.bl-img{
 text-align:center;
 
 
}

.description{
	background:url(../image/description-bg.jpg) repeat;
	float: left;
	height: 34px;
	width: 178px;

}

.des-title{
  margin-top: 6px;
  text-align: center;
	list-style-type:none;
	color:#ffffff;
}

.des-title a{
text-decoration:none;
color:#FFFFFF;
}

.des-title a:hover{
color:#FFCC00;
}
.custom{
background:url(../image/category-image/hv-custom.jpg);

width:178px;
height:142px;
}

#ad-container{
 border-bottom: 1px solid #247AAE;
 overflow: auto;
 width: 100%;
}


/*inner page contents starts here*/

#inner-section{
width:960px;
overflow:hidden;
margin:auto;
margin-top:39px;
}

#inner-description{
width:960px;
float:left;
margin-bottom:48px;
}

#des-title{
width:960px;
margin:auto;
}
#des-txt{
color: #FFFFFF;
font-family: arial;
font-size: 13px;
line-height: 24px;
text-align: justify;
float:left;
}


.pr-raw{
width:960px;
margin:auto;
}

.title-img{
width:960px;
float:left;
}

.pr-boxes{
width:297px;
float:left;
height:235px;
margin-right:20px;
}

.in-left{
float:left;
}
.in-left img{
border:4px solid #FFFFFF;
}

.tt-text{
color: #FFFFFF;
margin: 4px 0 9px;
}

.in-right{
float:left;
margin-left:5px;
}

.in-right img{
border:4px solid #FFFFFF;
}

.btm-lnk{
 float: left;
 width: 293px;
}

.pr-raw2{
    float: left;
    margin-top: 63px;
    overflow: hidden;
    width: 960px;
		height:320px;
}

#ft-inner-fst{
width:100%;
background:#006bab;
height:56px;
}


#nav-bar{
width:100%;
background:url(../image/nav-br.png) repeat;
height:84px;
margin-top:-11px;
float:left;
}

#in-nav{
width:960px;
margin:auto;
}

#nav-list{
margin:0;
padding:0;
margin-left:-5px;
}

#nav-list li{
  color: #FFFFFF;
    float: left;
    font-size: 15px;
    list-style-type: none;
    margin-left: 1px;
    margin-top: 16px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-top: 8px;
		padding-right:8px;
		border-radius:5px;
		background:url(../image/nav-separator.png) no-repeat right;

}

#nav-list li a{
color:#FFFFFF;
text-decoration:none;
padding-bottom: 8px;
padding-left: 8px;
padding-top: 8px;
padding-right:8px;
border-radius:5px;
font-weight:bold;
}

#nav-list li a:hover{
color:#3399FF;
background:url(../image/nav-in-bg.png);
padding-bottom: 8px;
padding-left: 8px;
padding-top: 8px;
padding-right:8px;
border-radius:5px;

}


/*inner-page contents ends here*/


#top-contact{
width:100%;
height:61px;
background:url(../image/contact-bg.jpg) repeat-x;
}

#inner-cntct{
width:960px;
margin:auto;
text-align:center;
}

.in-img{
 float: left;
 height: 193px;
 width: 294px;
}

.fl-balloons:hover{
background:url(../home-categories/hover-fl.jpg) no-repeat;
width:178px;
height:140px;
float:left;
}
#top-c-information{
 float: left;
 margin-top: -11px;
 text-align: right;
 width: 500px;
 margin-bottom:11px;
}

#ft-left2{
overflow:auto;
width:616px;
float:left;
}

.sch-icon{
background:url(../image/srch-btn.jpg) no-repeat right center;
border:none;
cursor:pointer;
width:24px;
height:24px;
}

.tp-srch{
background: none repeat scroll 0 0 transparent;
border: medium none;
margin-left: 27px;
margin-top: 6px;
width:112px;
}

.tp-li{
margin:0;
padding:0;
}

.cnt-description{
font-size:14px!important;
}